/* Extra large devices (large desktops, 1200px and up) */

 @media (min-width: 1200px) {

	.img_head_category_f img { width: 100%; }

	.img_head_category_m img { display: none; }

	.mobile_show { display: none !important; }

	.mobile_hide { width: 100%; }

	/*------MASDA-------------*/

	.desktop_show{ display:block !important; }

	.desktop_hide{ display:none !important; }

	.desktop_flex_show{ display:flex !important; }

	.desktop_flex_hide{ display:none !important; }

	div.top-header {
		float: unset; max-width: 1200px; display: flex; align-items: center; justify-content: space-between; height: unset; 
		margin: 0 auto; padding: 0 0 3px 0;
	}

	.main_logo { max-width: 280px; min-width: 170px; }

	div.sub-header-group{ display:none; }
	.box-search-sub3.mobile_hide{ width: 25%;}
	div#member_profile div.header_right li.ui.dropdown:hover a.opts_account{
		border:1px solid #EAEAEA; border-bottom: 1px solid #FFF; box-shadow: 0 -1px 2px #e4e1e1; -webkit-box-shadow: 0 -1px 2px #e4e1e1; -moz-box-shadow: 0 -1px 2px #e4e1e1;
	}
	.box_products_over .item { width: 24%; height: 335px; margin-right: 1.3%; background-color: #FFF; }
	.box_products_over .item:nth-child(4n) { margin-right: 0; }

	.box_products_over.productline{width: 100%;}
   .box_products_over.productline .product-item{display: flex; height: 160px;}
   .box_products_over.productline .product-item:hover {height:fit-content;}
   .box_products_over.productline .item {height: 160px;width: 49.3%;margin-bottom: 10px;}
   .box_products_over.productline .product-item .product-img {width: 150px;padding-bottom: 10px; float: left;padding-top: 10px;padding-left: 10px;}
   .box_products_over.productline.item .product-text-dt {width: 49.5%;float: right;}
   .box_products_over.productline .product-item .product-img img{width: 100%; }
   .box_products_over.productline .products_discount_contr {right: unset !important;margin-top: -10px;}
   .box_products_over.productline .product-text-dt {padding-top: 10px;width: 268px;}
   .product-img{margin-bottom: 0px;}
   .box_products_over.productline .item:nth-child(2n){margin-right: 0px;}

	div#datacart span.icon_add_cart{ background-position-y: 0; }
	#div1 { width: 1200px; }
	#div2{ padding-left: 280px; }
	div.wrapper{ padding-top: 0; }

	.container_no_pdg{ max-width: 1200px; }

	.btn_add_cart_orang, .btn_request{ padding: 12px;}

	.footer1 { display: none; }

	.wrap_pc{ flex-flow: column; }
	.nowrap_pc{ flex-flow: row nowrap; }
}

	/*------//MASDA-------------*/





